html {
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}

div.zoom-section {
	width: 100%;
	height: 700px;
	background: #AAA;
}

.zoom-master {
	position: relative;
	cursor: none;
	user-select: none;
	-webkit-user-select: none;
	overflow: hidden;
}
.zoom-master .zoom-bg {
	width: 100%;
	position: relative;
	filter: blur(2px) brightness(1.1);
	font-size: 0;
}
.zoom-master .zoom-bg.reddot {
	/*background: url(/img/zoom/aho-terrain.jpg) no-repeat;
	background-size:cover;
	background-position: center;*/
}
.zoom-master .zoom-bg.no_blur {
	filter:unset;
}
.zoom-master .zoom-bg img {
	width: 100%;
	transition: opacity 2s;
	opacity: 0;
}
.zoom-master .zoom-bg.reddot img {
	opacity: 0;
}
.zoom-master .zoom-bg img.loaded {
	opacity: 1;
	display: block;
	position: relative;
}
.zoom-master .zoom-bg img:first-child {
	position: absolute;
}
.zoom-master .zoom-bg img.loaded:first-child {
	opacity: 0.94;
	z-index: 1;
}
.zoom-master .zoom-bg.reddot img.loaded {
	/*opacity: 0;*/
	max-width: inherit;
}
.zoom-master .zoom {
	display: none;
	position: absolute;
	overflow: hidden;
	z-index: 2;
	width: 308px;
	height: 308px;
	margin-left: -154px;
	margin-top: -154px;
	border-radius: 50%;
    left: 50%; top: 50%;
	box-shadow: inset 0px 0px 30px rgba(0,0,0,0.5);
}
.zoom-master .zoom.reddot {
	margin-top:0;
	top:auto !important;
	bottom:273px;
	width:341px;
	height: 232px;
	margin-left: -170.5px;
}
.zoom-master .reddot_sabit {
	left: 50%;
	bottom: 0;
	position: absolute;
	transform: translateX(-50%);
	z-index: 2;
	top:auto !important;
}
.zoom-master .zoom.loaded {
	display: block;
}
.zoom-master .zoom img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	box-shadow: inset 0 0 1px 2px rgba(0,0,0,0.5), 0 0 1px 1px rgba(0,0,0,0.5);
}
.zoom-master .zoom.night_vision img {
	box-shadow: inset 0 0 1px 2px rgba(255,255,255,0.5), 0 0 1px 1px rgba(255,255,255,0.5);
}
.zoom-master .zoom-controls {
	font-family: 'metropolisLight';
	font-size:15px;
	letter-spacing: 5px;
	position: absolute;
	max-width: 900px;
	width:100%;
	height: 230px;
	padding: 100px 0;
	z-index: 2;
	left: calc(50%);
	transform: translateX(-50%);
	bottom: 8px;
	color: white;
	cursor: default;
	box-sizing: border-box;
	border-top-left-radius: 170px;
	border-top-right-radius: 170px;
}
.zoom-master .zoom-controls.night_vision_controls {
	max-width: 300px;
}
.zoom-master .zoom-controls.zoom_4x_controls {
	max-width: 300px;
}
.zoom-master .zoom-controls-bg {
	background-image: -moz-linear-gradient(0deg, rgba(0,0,0,0.82) 0%, rgba(0,0,0,0.00) 100%);
	background-image: -webkit-linear-gradient(0deg, rgba(0,0,0,0.82) 0%, rgba(0,0,0,0.00) 100%);
	background-image: linear-gradient(0deg, rgba(0,0,0,0.82) 0%, rgba(0,0,0,0.00) 100%);
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
	height: 30%;
}
.zoom-master .zoom-controls img.draggable {
	position: absolute;
	margin-top: -37px;
	margin-left: 207px;
	cursor: e-resize;
}
.zoom-master .zoom-controls img.draggable.night_vision_drag {
	margin-left: 60px;
}
.zoom-master .zoom-controls img.draggable.zoom_4x_drag {
	margin-left: 60px;
}
.zoom-master .zoom-controls img.numbers {
	display: block;
	margin: 15px 0 5px 0;
}
.zoom-master .zoom-controls img.plus {
	margin-left: 30px;
	cursor: pointer;
}

.zoom-master .zoom-controls img.minus {
	cursor: pointer;
	margin-right: 30px;
}
.lds-ring {
	display: inline-block;
	position: absolute;
	left: calc(50% - 32px);
	top: calc(50% - 32px);
	z-index: 3;
	width: 64px;
	height: 64px;
}
.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 51px;
	height: 51px;
	margin: 6px;
	border: 6px solid #fff;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
}
#zoom-404 {
	width: 100vw;
	text-align: center;
	position: absolute;
	color: white;
	font-weight: bold;
	font-size: 100px;
	line-height: 1;
	z-index: 2;
	margin-top: calc(50vh - 50%);
}
#zoom-404 h1 {
	color: white;
    font-weight: bold;
    font-size: 100px;
    line-height: 1;
}
#zoom-404 p {
	font-size:50px;
	color:#fff;
}
@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
@media screen and (max-width: 768px) {
	.zoom-master .zoom-controls img.draggable {
		margin-left: 141px;
	}
	.zoom-master .zoom {
		/*
		width:150px;
		height: 150px;
		margin-left:-75px;
		margin-top:-75px;
		*/
	}
}
#app-404 .zoom-master .zoom-controls {
	display: none;
}
#app-404 .zoom-master .zoom-bg {
	height: 100%;
}
#app-404 .zoom-master .zoom-bg img:first-child {
	height: 100%;
}
#app-404 .zoom-master .zoom-bg img.loaded {
	height: 100%;
}


.zoom_master_reddot {
    height: 40vw;
    cursor: none;
    overflow: hidden;
}

.zoom_master_reddot .reddot_bg {
    background: url(/images/zoom/aho-red-dot-place.jpg) no-repeat;
    background-size: 200vw 80vw;
    background-position: center;
    clip-path: polygon(43.8vw 23.6vw, 47.05vw 21.8vw, 52.35vw 21.8vw, 55.3vw 23.6vw, 55.3vw 29.7vw, 43.8vw 29.7vw);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    transform: scale(1.015);
}

.zoom_master_reddot .reddot_bg_2 {
    background: url(/images/zoom/aho-red-dot-place.jpg) no-repeat;
    background-size: 200vw 80vw;
    background-position: center;
    filter: blur(0.15vw) brightness(1.1);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transform: scale(1.015);
}

.zoom_master_reddot .reddot_sabit {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

section {
    position: relative;
}

.zoom_master_reddot .reddot_sabit img {
    width: 29vw;
}